@charset "utf-8";
body.piano{background:#fff;}

/* ---------------------------------------------------- */


/* ピアノサイト共通 */

#wrap{
	width:950px;
	margin:0 auto;
	padding:0px;
	clear:both;
	overflow:hidden;
	}
	
img{border:none;}
ul{list-style:none;}
.space05{height:5px;clear:both;}
.space05 hr{display:none;}

.space{height:10px;clear:both;}
.space hr{display:none;}

.space2{height:20px;clear:both;}
.space2 hr{display:none;}

.space3{height:30px;clear:both;}
.space3 hr{display:none;}

.space4{height:40px;clear:both;}
.space4 hr{display:none;}

.space5{height:50px;clear:both;}
.space5 hr{display:none;}


.clear{clear:both;}   
.clear hr{display:none;} 

section{
	clear:both;
}
	
/* ---------------------------------------------------- */


/* パンくず */

#pankuzu{
	text-align:left;
	font-size:12px;
	height:20px;
	border-top:solid 1px #aaa;
	border-bottom:solid 1px #aaa;
	margin:0;
	padding:5px 0 0 10px;
	background:#F0F0F0;
	width:100%;
	clear:both;
}

#pankuzu a:link,#pankuzu a:visited{
	color:#333;
	font-size:12px;
}

#pankuzu a:hover{
	color:#9c0031;
	text-decoration:underline;
}

#breadcrumbs{font-size:.75rem;}

/* hタグ */

h1{
	font-size:10px;
	font-weight:normal;
	text-align:right;
	margin:0;
	padding:0px;
	}

h2{
	height:34px;
	font-size:16px;
	font-weight:bold;
	margin:2px 0px 20px 0px;
	padding:2px 0px 0px 25px;
	line-height:34px;
	background-image:url(../img/index_h2back.jpg) ;
	background-repeat:no-repeat;
	background-position:left top;
	color:#fff;
	}

h3{
	font-size:16px;
	font-weight:bold;
	color:#434343;
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 25px;
	background-image:url(../img/index_h3back.jpg) ;
	background-repeat:no-repeat;
	background-position:left top;
	height:30px;
	clear:both;
	}

h4{
	margin:0px;
	padding-left:20px;
	font-size:15px;
	font-weight:bold;
	}

h5{
	background:#d4c4a9;
	font-size:14px;
	padding:3px 0 3px 20px;
	margin-top:20px;
	clear:both;
}
	
/* ---------------------------------------------------- */

/*===============================================

　ナビゲーション

===============================================*/

#navi_menu{
	width:100%;
	height:40px;
	margin:-5px auto 0 auto;
	background:#6a4e1d;
	clear:both;
	/* ---- */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#452e05', endColorstr = '#664924');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#452e05', endColorstr = '#664924')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #452e05, #664924);
background-image: -ms-linear-gradient(top, #452e05, #664924);
background-image: -o-linear-gradient(top, #452e05, #664924);
background-image: -webkit-gradient(linear, center top, center bottom, from(#452e05), to(#664924));
background-image: -webkit-linear-gradient(top, #452e05, #664924);
background-image: linear-gradient(top, #452e05, #664924);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
	}

#menu li {
  position: relative;
  float: left;
  margin: 0;
  width: 192px;
  height: 40px;
  font-weight: bold;
  text-align:center;
  font-size:13px;
  letter-spacing:normal;
  color:#fff;
  cursor:pointer;
  list-style:none;
  display:block;
  padding:14px 5px 0px 5px;
  border-right:solid 1px #4b3817;
  border-left:solid 1px #b3a896;
}

#menu li a,#menu li:visited{color:#fff;text-decoration:none;}

#menu li:hover {
  color: #fff;
  background: #933;
}
#menu li ul {
  display: none;
  position: absolute;
  top:40px;
  left: 0;
  width: 191px;
  background: #eee;
  border: solid 1px #ccc;
  z-index:1001;
}
#menu li ul li {
  margin-top:0;
  width: 191px;
  border: none;
  background:none;
  height:40px;
  padding:0;
}
#menu li ul li a {
  display: block;
  width: 191px;
  height:40px;
  color:#333;
  padding:15px 0 10px 0;
}
#menu li ul li:hover{background:none;}
#menu li ul li a:hover {
  background: #999;
  color: #fff;
  padding:15px 0 10px 0;
}


/*　右バナーエリア　*/
.banner{
	width:200px;
	height:auto;
	float:right;
	margin-top:20px;
}

.banner li{
	
}



/* 共通デザイン */

section{
	width:710px;
	height:auto;
	margin:20px 0 0 0;
	overflow:hidden;
	float:left;
}

section.full{
	width:950px;
	height:auto;
	margin:0 auto 0 auto;
	padding:0 0 30px 0;
	float:none;
}

p.copy{
	margin-top:20px;
	margin-bottom:30px;
	font-size:14px;
	padding:0 20px;
}

/*　各カテゴリindex.php　*/

#top_banner{
	margin-bottom:5px;
	width:auto;
	height:35px;
	float:right;
}

.comment{
	width:530px;
	height:auto;
	margin-bottom:20px;
	float:left;
}

.info_title{
	font-size:15px;
	font-weight:bold;
	border-bottom:double 3px #900;
	width:400px;
	clear:both;
}

.info_title a{
	text-decoration:none;
	color:#900;
	display:block;
}

.info_title a:hover{
	color:#C03;
}

.detail{
	float:right;
	margin-top:-20px;
}

.info_img{
	float:right;
	width:150px;
}


fieldset{
	margin-bottom:10px;
	padding:10px;
	overflow:hidden;
}

legend{
	padding:2px 15px;
	color:#633;
	font-size:14px;
	font-weight:bold;
}

legend a:link,legend a:visited{
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#633
}

legend a:hover{
	text-decoration:underline;
}

fieldset div{
	width:520px;
	float:left;
	margin-top:10px;
}

fieldset p.links{
	float:right;
	margin-top:30px;
	
}

fieldset .index_photo{
	float:right;
	width:150px;
}
	
	

/* ページの先頭へ　*/

.to_top{
	float:right;
	margin:20px 0;
}

/*===============================================

　右側メニュー

===============================================*/

#right_link{
	width:200px;
	margin-top:20px;
	margin-left:30px;
	float:right;
	font-size:.85rem;
}

#title_link{
	background:#6a4e1d;
	width:200px;
	padding:10px 0 7px 10px
}

#title_link a:link,#title_link a:visited{
	color:#fff;
	display:block;
	text-decoration:none;
}

#title_link a:hover{
	text-decoration:underline;
	display:block;
}

dl#rightlist{
	width:200px;
	border:solid 1px #999;
	padding:0;
}

dl#rightlist dt{
	border-bottom:dotted 1px #999;
	background:#eee;
	padding:8px 0 5px 10px;
}
dl#rightlist dt a{display:block;padding:8px 0 5px 10px;margin:-8px 0 -5px -10px;}
dl#rightlist dt a:hover{
	border-bottom:none;
	background:#633;
	color:#fff;
	text-decoration:none;
	width:198px;
	padding:8px 0 5px 10px;
}
dl#rightlist dd{
	border-bottom:dotted 1px #999;
}

dl#rightlist dd a:link,dl#rightlist dd a:visited{
	text-decoration:none;
	padding:10px 0 5px 20px;
	color:#333;
	display:block;
}

dl#rightlist dd a:hover{
	background:#633;
	color:#fff;
	display:block;
	padding:10px 0 5px 20px;
}


/*===============================================

　共通お問い合わせ

===============================================*/

p.inquiry_copy{
	margin-top:40px;
	clear:both;
}

.inquiry{
	border-top:solid 1px #533b1b;
	border-bottom:solid 1px #533b1b;
	overflow:hidden;
	margin-bottom:30px;
}

.inquiry .title{
	padding:7px 0;
	float:left;
	margin-right:20px;
}

.inquiry .section{
	float:left;
	padding:7px 0;
	margin-right:30px;
}

.inquiry h1{
	font-size:22px;
	font-weight:bold;
	margin:3px 0 0 0;
	text-align:left;
	letter-spacing:.05em;
}

.inquiry .tel{
	font-size:31px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0;
	letter-spacing:.04em;
}

.inquiry .tel a{
	color:#000;
	font-size:27px;
	text-decoration:none;
}

.inquiry .open{
	letter-spacing:.01em;
}

.inquiry .btn_inquiry{
	float:right;
	margin-top:-95px;
	margin-top:20px\9;
}


#top hr{display:none;}

#back_top
	{
	margin:5px 0px 0px 0px;
	padding:0px;
	width:900px;
	height:20px;
	background-image:url(../img/top_back.jpg);
	background-repeat:no-repeat;
	}
#back_top hr{display:none;}

#back_main
	{
	margin:0px;
	padding:0px;
	width:900px;
	background-image:url(../img/main_back.jpg);
	background-repeat:repeat-y;
	}

#back_bottom
	{
	margin:0px;
	padding:0px;
	width:900px;
	height:25px;
	background-image:url(../img/bottom_back.jpg);
	background-repeat:no-repeat;
	}
	
#back_bottom hr{display:none;}


/* 大枠 */
#container{
	width:880px;
	margin:0px 10px 0px 10px;
	padding:0px;
	}
	

/* 共通ミニピアノバナー */
#top_banner{
	width:650px;
	height:30px;
	margin:0px;
	padding:0px;
	}
	
#top_banner hr{display:none;}


/* メイン配置 */
#main_block{
	width:640px;
	margin:0px 10px 10px 10px;_margin:0px;
	padding:0px;
	float:right;
	}

/* 左メニュー配置 */
#menu_block{
	width:200px;
	margin:10px 5px 0px 15px;
	_margin:10px 0px 0px 10px;
	padding:0px;
	float:right;
	}
	
	
/* ---------------------------------------------------- */

/* 二段目グローバルナビ */

#menu2{
	width:860px;
	height:20px;
	margin:0px auto 0px auto;
	clear:both;
	}

#g_navi2{
	margin:0px;
	padding:0px;
	width:510px;
	height:20px;
	float:right;
	}

#g_navi2 li{list-style:none;float:left;}



/*===============================================

　footer

===============================================*/

h6 a,h6 a:visited,h6 a:hover{
	color:#fff;
}

.lv_01 li a:visited{
	color:#666;
}

#siteFooter{font-size:.65rem;}
#siteFooter section{margin:0;}


@media only screen and (max-width:768px){
	main{position:relative;padding-bottom:250px;}
	#navi_menu{height:auto;margin:0;position:absolute;bottom:0;}
	ul#menu{width:100%;}
	ul#menu li{float:none;width:100%;border-right:none;border-bottom:solid 1px #fff;border-left:none;font-size:1.1rem;height:auto;padding:17px 0 15px 0;font-weight:normal;}
	ul#menu li ul{width:100%;}
	ul#menu li ul li{width:100%;padding:10px 0;border-bottom:solid 1px #fff;height:auto;}
	ul#menu li ul li a{width:100%;padding:10px 0;}
	.piano #right_link{width:90%;float:none;margin:0 auto;}
	.piano #title_link{width:100%;display:none;}
	.piano #rightlist{width:100%;display:none;}
	.banner{width:90%;margin:20px auto;float:none;display:none;}
	.banner li{list-style:none;margin-bottom:10px;}
}
